/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Global properties ======================================================== */
html {width:100%}
body {font-family:Arial, Helvetica, sans-serif;font-size:100%;color:#222;min-width:1020px;background:#d7eaee}
.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat}
.main {width:1020px;padding:0;margin:0 auto;font-size:0.875em;line-height:1.3em}
a {color:#1f419b; outline:none}
a:hover {text-decoration:none}
.col-1, .col-2,
.column-1, .column-2 {float:left}
.wrapper {width:100%; overflow:hidden; position:relative}
.extra-wrap {overflow:hidden; }
p {margin-bottom:12px}
.p1 {margin-bottom:8px}
.p2 {margin-bottom:15px}
.p3 {margin-bottom:30px}
.p4 {margin-bottom:40px}
.p5 {margin-bottom:50px}
.reg {text-transform:uppercase}
.fleft {float:left}
.fright {float:right}
.alignright {text-align:right}
.aligncenter {text-align:center}
.it {font-style:italic}
.color-white {color:#fff}
.color-black {color:#000}
.color-silver {color:#666666}
.color-red {color:#e30a13}
.color-blue {color:#1f419b}
/*********************************boxes**********************************/
.indent {padding:21px 0 0; position:relative; overflow:hidden}
.indent-left {padding-left:30px}
.indent-right {padding-right:50px}
.indent-bot {margin-bottom:20px}
.indent-bot2 {margin-bottom:30px}
.indent-bot3 {margin-bottom:45px}
.prev-indent-bot {margin-bottom:12px}
.img-indent-bot {margin-bottom:25px}
.margin-bot {margin-bottom:35px}
.margin-top {margin-top:-7px}
.img-indent {float:left; margin:0 20px 0px 0}
.img-indent2 {float:left; margin:0 13px 0px 0}
.img-indent-r {float:right; margin:0 0px 0px 40px}
.buttons a:hover {cursor:pointer}
.menu li a,
.link,

h1 a {text-decoration:none; color:#990000}
/*********************************header*************************************/
header {
	width:100%;
	position:relative;
	z-index:2;
}
.row-top {
	width:100%;
	min-height:101px;
	background:url(../images/banner_fill.gif) left top repeat-x #569099;
	border-radius:9px 9px 0 0;
	-moz-border-radius:9px 9px 0 0;
	-webkit-border-radius:9px 9px 0 0;
	position:relative;
	overflow:hidden;
	z-index:1;
}
h1 {
	float:left;
	padding:30px 0 0 29px;
	position:relative;
}
	h1 a {
		display:block;
		width:500px;
		height:64px;
		text-indent:-9999px;
		background:url(../images/logo.png) 0 0 no-repeat;
	}
.support {
	display:block;
	font-size:29px;
	line-height:1.2em;
	padding:29px 65px 0 30px;
	letter-spacing:-2px;
	background:url(../images/ico_phone.png) 0 32px no-repeat;
	float:right;
}
/***** menu *****/
.menu {
	padding:0 0 0 0;
	width:100%;
	margin-top:-9px;
	position:relative;
	z-index:2;
}
.menu li {
	float:left;
	position:relative;
	padding-right:2px;
	background:url(../images/menu_divider.gif) right top repeat-y;
}
	.menu li.last {background:none; padding:0}
.menu li a {
	display:block;
	font-size:22px;
	font-weight:400;
	line-height:2em;
	padding:6px 92px 8px 100px; /* top, right bottom  left */	
	color:#fff;
	text-transform:capitalize;
	letter-spacing:-1px;
	background:url(../images/nav_bg.png) center center repeat #0e0e0e;
}
/*	.menu li:first-child a {
		padding:6px 0 8px;
		width:58px;
		text-indent:-9999px;
		background:url(../images/menu-home-icon.png) center center no-repeat #2b2b2b;
		border-radius:9px 0 0 9px;
		-moz-border-radius:9px 0 0 9px;
		-webkit-border-radius:9px 0 0 9px;
	}*/
	.menu li:first-child a {
		border-radius:9px 0 0 9px;
		-moz-border-radius:9px 0 0 9px;
		-webkit-border-radius:9px 0 0 9px;
	}
	.menu li.last a {
		padding:6px 94px 8px 57px; /* top, right bottom  left */	
		border-radius:0 9px 9px 0;
		-moz-border-radius:0 9px 9px 0;
		-webkit-border-radius:0 9px 9px 0;
	}
.menu li a.active {background:url(../images/nav_active.png) center center repeat #353535;}
.menu > li > a:hover {background-color:#353535; background:#0e0e0e; 
	background:url(../images/nav_over.png) center center repeat #353535;}
	
/***** slider *****/
.slider-inner {padding-left:284px}
.slider {
	position:relative;
	width:736px;
	height:284px;
	float:right;
}
.items {display:none}


.prev,
.next {
	display:block;
	width:34px;
	height:35px;
	text-indent:-9999px;
	background:url(../images/slider-controla.png) 0 0 no-repeat;
	position:absolute;
	left:1002px;
	top:264px;
	z-index:99;
	cursor:pointer;
	
}
.prev {left:auto; top:296px; right:-16px; background-position:left bottom}

 /* .banner1-bg {
	width:284px;
	height:397px;
	background:url(../images/banner1-bg.jpg) 0 0 no-repeat;
	float:left;
}*/
.banner-1 {
	width:600px;
	height:285px;
	background:url(../images/bnr_Van.png) 0 0 no-repeat;
	position:absolute;
	left:0;
	top:0;
	z-index:9;
}

/*********************************aside*************************************/
aside {
	width:100%;
	padding:0px 0;
}
/*********************************content*************************************/
#content {
	width:100%;
	padding:20px 0;
	position:relative;
	z-index:1;
}

.spacer-1 {
	width:100%;
	background:url(../images/pic-1.gif) 217px 0 repeat-y;
}

h2 {
	font-size:40px;
	line-height:1.204em;
	color:#1f419b;
	text-transform:capitalize;
	margin-bottom:6px;
	/* letter-spacing:-4px; */
}
h3 {
	font-size:36px;
	line-height:1.222em;
	color:#222;
	letter-spacing:-2px;
	margin-bottom:22px;
}
h4 {
	font-size:28px;
	line-height:58px;
	color:#1f419b;
	letter-spacing:-1px;
}
h6 {color:#000}

.border-bot {
	width:100%;
	padding-bottom:20px;
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}

.box {
	width:100%; margin-bottom:1em;
	color:#ccc;
	background:url(../images/box_banner_fill.gif) left top repeat-x #e2e1dd;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
	.box .padding {padding:25px 10px 0 30px} /* top, right bottom  left */	
	.box-bg {
		width:100%; color:#000000;
		padding-bottom:24px; background-color:#ffffff;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	}

.button {
	display:inline-block;
	padding:6px 30px;
	font-size:21px;
	line-height:1.238em;
	letter-spacing:-1px;
	color: #e30a13;
	border:2px solid #fff;
	background:url(../images/button_end.gif) 0 0 repeat-x #dbdbdb;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	cursor:pointer;
}

.button:hover {background:#dbdbdb}

.button-2 {
	display:inline-block;
	padding:7px 23px 8px;
	font-size:21px;
	line-height:1.238em;
	letter-spacing:-1px;
	color:#fff;
	background:url(../images/button_fill.gif) 0 0 repeat-x #222;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	cursor:pointer;
}
.button-2:hover {background:#1f419b; }

.list-1 li {
	line-height:21px;
	padding:2px 0 2px 20px;
	background:url(../images/bullet.png) 0 8px no-repeat;
}
	.list-1 li a {
		display:inline-block;
		color:#222;
	}
	.list-1 li a:hover {text-decoration:none}

.list-2 li {
	line-height:25px;
	padding:0px 0 12px 20px;
	background:url(../images/bullet.png) 0 8px no-repeat;
}
.list-2 li.last-item {padding:0 0 0 20px}
	.list-2 li a {
		display:inline-block;
		color:#222;
	}
	.list-2 li a:hover {text-decoration:none}

.price-list li {
	width: 100%;
	overflow: hidden;
	vertical-align: top;
	line-height: 21px;
	padding:2px 0;
	color: #222;
}
	.price-list strong {
	  background: url(../images/list_spacer.gif) repeat-x 0% 17px;
	  display: block;
	  overflow: hidden;
 }
	.price-list span {
		float: right;
		color: #222;
	}
	.price-list li a {
		float: left;
		text-decoration: none;
		color: #222;
	}
	.price-list li a:hover {color:#1f419b}

.link:hover {text-decoration:underline}

.link-1 {
	display:inline-block;
	font-size:14px;
	padding-right:8px;
	background:url(../images/marker-3.gif) right 8px no-repeat;
}
.link-1:hover {color:#fff}

.text-1 {line-height:1.3em; padding-top:1em;}
.text-2 {font-size:14px; line-height:1.285em}

dl span {float:left}
dl strong {float:right; font-weight:normal}
dl dd {width:100%; overflow:hidden}

/****************************footer************************/
footer {
	width:100%;
	height:100px;
	color:#fff;
	text-align:center;
	position:relative;
	overflow:hidden;
	z-index:9;
}

footer a{ text-decoration:none; color:#b4c9ff}
footer a:hover{ text-decoration:underline; color:#ffffff}

	.footer-bg {
		width:100%;
		padding:18px 0 25px;
		background:#36585e;
		border-radius:9px;
		-moz-border-radius:9px;
		-webkit-border-radius:9px;
	}

.list-services {
	padding:0;
	width:112px;
	margin:0 auto;
	overflow:hidden;
}
	.list-services li {
		float:left;
		padding:0 0 0 8px;
	}
	.list-services li:first-child {padding:0}
		.list-services li a {
			display:block;
			width:32px;
			height:32px;
			text-indent:-9999px;
			background:url(../images/social-icons.png) 0 0 no-repeat;
		}
		.list-services li.item-1 a {background-position:-40px 0}
		.list-services li.item-2 a {background-position:-80px 0}

#easyTooltip{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:4px 8px;
	color:#fff;
	border:1px solid #fff;
	background:#222;
	position:relative;
	z-index:99;
}

/*********extra***********/
.block {height:132px}
.extra {
	min-height:100%;
	height:auto !important;
	height:100%;
	margin: 0 auto -132px;
	position:relative;
	overflow:hidden;
}

.form-button, input[type="submit"], input[type="text"], textarea {
	font-size:16px;
	color:#333333;
	box-shadow:inset 0 0 0px #aaaaaa, 2px 2px 1px #aaaaaa;
	-khtml-box-shadow:inset 0 0 0px #aaaaaa, 2px 2px 1px #aaaaaa;
	-moz-box-shadow:inset 0 0 0px #aaaaaa, 2px 2px 1px #aaaaaa;
	-ms-box-shadow:inset 0 0 0px #aaaaaa, 2px 2px 1px #aaaaaa;
	-o-box-shadow:inset 0 0 0px #aaaaaa, 2px 2px 1px #aaaaaa;
	-webkit-box-shadow:inset 0 0 0px #aaaaaa, 2px 2px 1px #aaaaaa;
	padding:6px 10px 6px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#eeeeee;
	font-family: Arial, Helvetica, sans-serif;
	-moz-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	transition:all 0.3s linear;
	cursor:pointer;
}
.form-button:hover, input[type="submit"]:hover, input[type="text"]:hover, textarea:hover {
	box-shadow:inset 0 0 15px #666666, 2px 2px 1px #aaaaaa;
	-khtml-box-shadow:inset 0 0 10px #666666, 2px 2px 1px #aaaaaa;
	-moz-box-shadow:inset 0 0 10px #666666, 2px 2px 1px #aaaaaa;
	-ms-box-shadow:inset 0 0 10px #666666, 2px 2px 1px #aaaaaa;
	-o-box-shadow:inset 0 0 10px #666666, 2px 2px 1px #aaaaaa;
	-webkit-box-shadow:inset 0 0 10px #666666, 2px 2px 1px #aaaaaa;
	background-color:#ffffff;
	-moz-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	transition:all 0.3s linear;
	color:#000000;
}
.form-button a {
	font-size:16px;
	color:#333333;
	text-decoration:none;
}
.form-button a:hover {
	color:#000000;
}
/* ============================= Contact us START ===================================== */

#contact_form {
	width: 425px;
	float:left;
	padding-top:6px;
	margin-right:41px;
	overflow:hidden;
}
#contact_form .clearfix {
	width:100%;
	margin-bottom:9px;
	position:relative
}
#contact_form input[type="text"], #contact_form textarea {
	float:left;
	margin:0; margin-bottom:.8em;
	border:none;
	padding:10px 10px;
	color:#333333;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	position:relative;
	width:393px;
	outline:none;
	font-family:'ArimoRegular';
	font-size:13px;
}
#contact_form input[type="text"]:hover, #contact_form textarea:hover {
	background:#686661;
	color:#ffffff;
}
#contact_form textarea {
	height:50px;
	overflow:auto;
	resize:none;
}
#contact_form .buttons {
	margin-right:22px;
	float:left;
}
#contact_form input[type="submit"], input[type="reset"] {
	width:90px;
	margin:3px;
	border:none;
	background-color:#2b2b2b;
	color:#ffffff;
}
#contact_form input[type="submit"]:hover, input[type="reset"]:hover {
	background-color:#ffffff;
	color:#1f419b;
}

.msg {
	font-size: 11px;
	font-weight: normal;
	color:#ee6b26;
	margin-left:10px;
}

.contact {
	width:180px;
	height:auto;
	float:right; padding-right:1em;
}
.contact ul {
	padding:0px 0px 0px 0px;
}
.contact li {
	display:inline-block;
	padding:0px 5px 10px 0px;
	line-height:22px;
	font-size:14px;
}
.contact li a {
	opacity: 1.0;
}
.contact li a:hover {
	opacity: 0.5;
}

blockquote
	{
	    clear: both;
	    font-style: italic;
	    margin-left: 10px;
	    margin-right: 10px;
	    padding: 10px 10px 0 50px;
	    position: relative;
	    quotes: none;
	    background: url(../images/open-quote.png) 0 0 no-repeat;
	    border: 0px;
	    font-size: 120%;
	    line-height: 200%;
	}

/* ============================== Contact us END ====================================== */

.google_map{width:380px; height:206px; padding-top:0; position:relative; background:#fff; margin-top:3px; margin-bottom:22px;}

html, body {height:100%}